1771984162344
8599,0.0.0
15919,0.0.0
9021,0.0.0
1077,2.5.0
7023,0.0.0
14973,0.0.0
6707,0.0.0
9352,0.0.0
10266,0.0.0
11760,0.0.0
12,2.4.0
376,0.0.0
14,2.4.0
15,2.3.0
381,0.0.0
8175,1.14.0
13518,0.0.0
8595,0.0.0
1974,2.2.0
24129,0.0.0
10204,0.0.0
22221,0.0.0
736,1.14.0
4819,0.0.0
3371,0.0.0
22,2.3.0
365,2.5.0
6375,2.4.0
12949,0.0.0
5397,0.0.0
6106,0.0.0
7035,2.4.0
7030,2.4.0
20701,1.33.0,1.27.0
23343,0.0.0
24565,1.33.0
1948,1.33.0
10609,0.0.0
21472,1.23.0
7034,2.4.0
3382,0.0.0
17456,0.0.0
8912,1.27.0
11092,0.0.0
3751,2.5.0
19606,1.27.0
11782,0.0.0
7348,0.0.0
1409,0.0.0
15926,2.5.0
14998,1.23.0
21849,0.0.0
24575,0.0.0
20344,1.27.0
12996,2.5.0
9370,0.0.0
18436,2.2.0
18412,0.0.0
399,2.4.0
1421,2.2.0
2888,1.27.0
21109,0.0.0
8182,1.14.0
16996,0.0.0
20716,2.5.0
12922,0.0.0
11746,0.0.0
15895,0.0.0
20311,0.0.0
18416,0.0.0
9782,1.14.0
23692,0.0.0
11885,1.14.0
10648,0.0.0
11105,1.14.0
51,0.0.0
6,2.5.0
19170,0.0.0
23346,2.5.0
16268,1.14.0
14625,1.14.0
19977,2.5.0
23366,2.5.0
13801,0.0.0
19192,1.27.0
2901,0.0.0
8609,2.4.0
11402,0.0.0
21095,0.0.0
64,0.0.0
11438,2.5.0
784,0.0.0
10231,0.0.0
83,1.14.0
11440,2.2.0
11436,2.2.0
11781,1.14.0
20359,0.0.0
11441,2.2.0
11439,2.2.0
15433,0.0.0
24573,0.0.0
2488,0.0.0
5066,0.0.0
20367,1.33.0
23796,0.0.0
13007,0.0.0
2908,0.0.0
2970,2.2.0
2470,2.4.0
10639,0.0.0
13366,0.0.0
16775,2.0.0,1.33.0
800,0.0.0
1111,0.0.0
2472,2.5.0
15004,0.0.0
4189,2.4.0
6742,0.0.0
15915,0.0.0
3474,1.33.0,1.27.0
24563,0.0.0
5490,0.0.0
18401,2.5.0
12528,0.0.0
5800,0.0.0
15938,1.27.0
7397,0.0.0
21514,1.27.0
15323,2.4.0
19200,0.0.0
21513,1.27.0
5435,2.0.0,1.33.0
3480,2.5.0
19663,0.0.0
14201,0.0.0
3807,0.0.0
23808,2.5.0
9791,0.0.0
20041,1.27.0
63,0.0.0
13703,0.0.0
13056,1.27.0
1870,1.33.0,1.27.0
7826,2.5.0
2971,2.4.0
2426,2.2.0
425,0.0.0
1459,1.27.0
10688,2.5.0
436,0.0.0
2477,0.0.0
16145,0.0.0
21113,0.0.0
5457,0.0.0
12568,0.0.0
18081,0.0.0
20724,2.5.0
5371,0.0.0
13780,1.23.0
18878,2.5.0
7393,0.0.0
15467,1.27.0
4244,1.14.0
4028,0.0.0
21535,0.0.0
21146,2.1.0
5016,0.0.0
11435,2.5.0
21143,2.0.0
23378,0.0.0
17803,2.5.0
7454,0.0.0
22875,2.5.0
21586,0.0.0
8335,0.0.0
16741,0.0.0
11148,1.27.0
16000,2.4.0
22713,0.0.0
10777,0.0.0
14248,0.0.0
20435,0.0.0
10309,1.14.0
4304,1.33.0,1.27.0
21178,2.5.0
23446,2.5.0
1218,0.0.0
5108,1.14.0
19674,0.0.0
11859,0.0.0
22721,1.23.0
23845,1.27.0
88,1.14.0
5114,2.2.0
11142,0.0.0
93,0.0.0
3822,2.4.0
20831,0.0.0
13543,1.27.0
11477,0.0.0
8326,0.0.0
15462,2.0.0,1.33.0
18469,0.0.0
6168,0.0.0
12214,2.4.0
544,0.0.0
98,0.0.0
11484,0.0.0
15470,0.0.0
3831,1.27.0
17375,0.0.0
21584,0.0.0
466,0.0.0
9463,2.5.0
18536,0.0.0
9221,1.23.0
24242,0.0.0
23443,2.5.0
3860,0.0.0
22393,0.0.0
6816,1.14.0
5068,2.4.0
7483,0.0.0
1453,0.0.0
4900,0.0.0
10783,0.0.0
21609,0.0.0
22397,1.14.0
7114,0.0.0
11900,2.2.0
10813,0.0.0
11901,2.2.0
3018,1.14.0
5508,2.2.0
474,2.2.0
3497,2.4.0
22469,2.5.0
24163,0.0.0
17430,2.5.0
14687,2.0.0,1.33.0,1.27.0
14237,0.0.0
16356,2.5.0
24639,0.0.0
10765,2.3.0
2524,2.2.0
10327,2.5.0
824,2.0.0,1.33.0
7425,0.0.0
20429,1.27.0
20427,1.27.0
6142,1.33.0
20430,1.27.0
20428,1.27.0
13532,0.0.0
24237,0.0.0
13531,2.2.0
8386,0.0.0
22772,1.14.0
3060,0.0.0
1196,0.0.0
12736,0.0.0
16065,0.0.0
9909,2.2.0
11418,1.27.0
22415,1.14.0
18199,0.0.0
170,2.5.0
21612,0.0.0
23469,2.4.0
3530,0.0.0
14261,1.23.0
4797,2.3.0
18941,1.14.0
10785,2.5.0
15549,1.33.0
873,2.2.0
1199,1.14.0
1183,0.0.0
3039,1.33.0
13157,0.0.0
12712,1.14.0
17471,2.5.0
23468,2.4.0
7162,0.0.0
7470,0.0.0
11910,1.14.0
17113,0.0.0
18951,0.0.0
4174,1.27.0
4785,1.27.0
22405,2.4.0
3144,2.5.0
7917,1.14.0
10164,0.0.0
14740,0.0.0
10831,1.27.0
16456,1.27.0
8391,1.27.0
10805,1.27.0
2511,1.14.0
13224,0.0.0
24629,0.0.0
20855,0.0.0
1684,1.14.0
5884,0.0.0
14984,0.0.0
1148,0.0.0
1060,2.2.0
4387,2.4.0
5744,2.5.0
19757,0.0.0
12480,0.0.0
10819,0.0.0
17447,1.27.0
3900,0.0.0
4833,2.5.0
153,1.27.0
7468,0.0.0
1664,0.0.0
17480,0.0.0
14309,0.0.0
23347,2.5.0
18549,2.5.0
5542,0.0.0
14356,0.0.0
13952,2.3.0
186,0.0.0
252,0.0.0
13948,2.2.0
17535,2.2.0
24319,0.0.0
5573,0.0.0
7546,0.0.0
11250,0.0.0
17894,1.27.0
10402,0.0.0
13953,2.3.0
15228,0.0.0
12372,0.0.0
4133,0.0.0
7193,0.0.0
23983,0.0.0
23984,0.0.0
8742,1.27.0
16463,1.14.0
23198,0.0.0
7953,0.0.0
9250,2.4.0
24305,2.2.0
9248,2.4.0
20857,2.2.0
22042,0.0.0
11217,2.4.0
17848,0.0.0
11631,2.4.0
23525,1.23.0
12763,1.33.0
4860,0.0.0
17502,2.2.0
17503,2.2.0
17504,2.2.0
20162,1.27.0
24291,0.0.0
569,0.0.0
14755,0.0.0
8725,1.14.0
9516,2.5.0
15276,0.0.0
4869,0.0.0
4866,0.0.0
18975,1.14.0
898,0.0.0
1237,1.14.0
12774,0.0.0
12297,0.0.0
13646,1.14.0
18979,2.2.0
22015,2.5.0
13627,0.0.0
24729,0.0.0
11971,1.27.0
18581,0.0.0
21705,0.0.0
17826,2.2.0
905,0.0.0
24736,1.14.0
21297,0.0.0
19008,0.0.0
6820,2.4.0
14813,2.5.0
16472,0.0.0
6237,0.0.0
19902,2.5.0
18592,1.14.0
22400,1.33.0,1.27.0
19811,2.5.0
1257,0.0.0
920,0.0.0
15210,0.0.0
11888,2.2.0
14352,0.0.0
7538,0.0.0
11937,2.4.0
24338,0.0.0
10417,0.0.0
23437,2.4.0
16884,0.0.0
23956,1.27.0
23954,1.27.0
5647,0.0.0
23958,1.27.0
1835,0.0.0
20932,0.0.0
15786,1.14.0
7569,0.0.0
23588,0.0.0
10447,1.14.0
10891,0.0.0
18671,0.0.0
23937,1.27.0
20546,0.0.0
18291,0.0.0
22087,2.5.0
22862,2.4.0
4902,2.5.0
3592,2.5.0
13281,2.5.0
17215,0.0.0
16513,2.0.0,1.33.0
6585,1.27.0
23944,2.5.0
21714,0.0.0
12811,0.0.0
23204,0.0.0
23947,0.0.0
5618,0.0.0
7585,2.5.0
2752,0.0.0
15262,1.14.0
6890,0.0.0
9582,0.0.0
7987,0.0.0
12814,2.5.0
15783,2.4.0
2713,1.14.0
7990,1.27.0
9563,0.0.0
20204,2.5.0
635,0.0.0
20205,2.4.0
20206,2.4.0
20207,2.3.0
253,1.23.0
18213,2.5.0
18283,0.0.0
5948,0.0.0
11647,2.2.0
20923,0.0.0
7945,0.0.0
18669,2.2.0
3000,2.5.0
1297,1.23.0
10470,1.27.0
10032,0.0.0
4924,1.14.0
2297,1.33.0,1.27.0
17518,0.0.0
18651,2.2.0
6934,0.0.0
21327,1.23.0
22881,2.5.0
6915,0.0.0
17501,2.5.0
3221,0.0.0
17567,0.0.0
23945,1.27.0
12366,2.5.0
22867,1.14.0
623,0.0.0
20945,2.5.0
17911,1.14.0
6920,2.3.0
17574,0.0.0
2289,0.0.0
17222,0.0.0
23995,1.14.0
2803,0.0.0
6362,2.2.0
275,0.0.0
19078,0.0.0
17602,2.2.0
1928,0.0.0
16914,0.0.0
9652,1.27.0
21042,0.0.0
8475,0.0.0
18307,0.0.0
20241,1.27.0
5091,0.0.0
22515,2.5.0
19889,1.27.0
10066,0.0.0
3289,2.5.0
7001,0.0.0
9266,0.0.0
23232,1.14.0
1308,1.14.0
6017,2.2.0
17611,2.5.0
19851,2.5.0
23658,0.0.0
9601,1.27.0
23661,0.0.0
12033,1.27.0
9603,1.27.0
19443,2.5.0
7244,0.0.0
9600,1.27.0
11821,0.0.0
1829,0.0.0
16515,0.0.0
1849,1.14.0
11119,2.5.0
17600,0.0.0
20031,2.5.0
2790,1.14.0
10541,2.5.0
24806,0.0.0
5803,0.0.0
7614,0.0.0
16909,2.2.0
17244,0.0.0
6303,2.0.0,1.33.0,1.27.0
1891,0.0.0
3306,2.2.0
1858,0.0.0
24460,0.0.0
10538,0.0.0
3308,1.27.0
24788,2.5.0
21382,0.0.0
24811,0.0.0
3307,1.27.0
16556,0.0.0
9268,0.0.0
10560,0.0.0
15315,0.0.0
12075,2.5.0
18296,2.2.0
23657,1.27.0
2346,1.33.0
18294,2.2.0
7652,0.0.0
18295,2.2.0
23691,0.0.0
24010,1.23.0
10485,0.0.0
7632,0.0.0
1442,1.27.0
8491,1.33.0
22546,0.0.0
4947,0.0.0
11331,0.0.0
18727,0.0.0
273,1.14.0
20989,2.3.0
17989,1.14.0
7649,0.0.0
21679,2.4.0
16234,1.27.0
8553,0.0.0
10197,0.0.0
21102,0.0.0
22172,1.23.0
8557,1.23.0
11002,1.14.0
19548,0.0.0
24860,2.5.0
9315,0.0.0
9697,0.0.0
21829,1.27.0
1939,2.5.0
16605,0.0.0
22950,1.27.0
23707,1.27.0
12896,0.0.0
24312,0.0.0
10094,1.14.0
15338,0.0.0
21272,0.0.0
339,1.27.0
3318,1.33.0,1.27.0
3295,2.2.0
24490,0.0.0
14082,0.0.0
10074,0.0.0
14081,0.0.0
16218,1.33.0,1.27.0
21009,2.5.0
4864,2.5.0
1028,0.0.0
5700,2.4.0
15360,0.0.0
5042,2.5.0
19622,0.0.0
5716,0.0.0
22568,0.0.0
23310,2.2.0
6030,0.0.0
18371,0.0.0
16596,0.0.0
12303,1.27.0
4971,0.0.0
10599,2.5.0
9726,0.0.0
11014,0.0.0
9332,1.27.0
8554,0.0.0
13771,2.2.0
22160,0.0.0
10954,2.3.0
7000,0.0.0
21053,0.0.0
18023,0.0.0
9337,0.0.0
2804,1.27.0
7004,2.0.0,1.33.0,1.27.0
11365,0.0.0
10952,2.4.0
21433,2.5.0
21434,2.3.0
3691,0.0.0
22560,1.14.0
6294,0.0.0
19558,2.4.0
13728,2.2.0
3696,0.0.0
13729,2.2.0
13732,2.2.0
19559,0.0.0
20293,0.0.0
5725,0.0.0
6364,1.14.0
3276,2.2.0
8567,0.0.0
3278,2.2.0
1856,0.0.0
16948,0.0.0
